/** Style for menu starts here */
/*
#menu {
	position:relative;
	top:20px;
	width: 800px;
	height: 50px;
	margin: 0px auto;
	background: #000000;
}

#menu ul {
	margin: 0px;
	padding: 0 0 0 20px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	border: none;
	background: url(../img/img05.jpg) no-repeat left 55%;
	padding: 14px 30px 10px 12px;
	text-decoration: none;
	color: #FFFFFF;
}

#menu a:hover {
	color: #D7D7BD;
}

#menu li.active a{
	color: #D7D7BD;
}*/